# OnMeHalfOp

Someone has given the local user the +h flag

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host

Window
Channels window
Description
Triggered when someone sets a +h (halfop) flag to the local user in the active channel.
See also
OnMeDeHalfOp

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004